Bug 107237 (Notebookbar-Tabbed) - [META] Notebookbar Tabbed
Summary: [META] Notebookbar Tabbed
Status: NEW
Alias: Notebookbar-Tabbed
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.4.0 target:6.0.0
Keywords:
Depends on: 103033 107358 117689 117690 121484 123473 124233 125193 125477 125511 126095 126530 127610 128005 131478 132816 133095 133137 133539 133636 134814 135049 135323 136926 137067 138524 139429 139674 139700 141073 141335 141692 142608 144134 144813 144904 145493 145547 146297 146314 147051 152357 152465 152752 152881 153521 153525 154072 154592 154996 155422 156280 156915 156916 157163 157230 157404 157485 157587 158161 158197 158598 159118 159865 82504 101551 103669 104514 104549 105040 107336 107345 107354 108144 108401 109854 113844 114905 115083 115181 116529 116531 116533 116794 117259 118160 119027 120192 120831 120919 121331 121381 121459 121581 121592 121611 121677 121707 121747 121898 122017 122112 122270 122271 122663 122733 123292 123334 123379 123601 123827 123991 124099 124183 124217 124287 124369 124551 124687 124851 125091 125188 125326 125504 126006 126266 126321 126632 127038 127100 127421 127514 127543 127889 128980 129081 129337 129815 129936 130208 130909 131099 131209 131648 132061 132119 132769 133214 133304 133754 134153 134481 135894 136432 136610 136905 137121 137647 138599 139140 139624 139692 140557 140764 141136 141141 141407 141457 141465 141591 141720 141807 142141 142480 142489 142833 143098 143204 143965 143988 144210 144366 144839 145954 147049 147800 148125 148539 150466 150471 151066 151624 151715 151859 152502 152615 153276 153446 153788 154917 155021 156098 156307 157026 157580 159041 159459
Blocks: Notebookbar
  Show dependency treegraph
 
Reported: 2017-04-18 01:50 UTC by Yousuf Philips (jay) (retired)
Modified: 2024-02-24 08:03 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-04-18 01:50:37 UTC

    
Comment 1 Yousuf Philips (jay) (retired) 2017-04-18 01:54:03 UTC
Meta bug for bugs and enhancements to the tabbed implementation of the Notebookbar, which is similar in design to MSO's Ribbon.
Comment 2 Yousuf Philips (jay) (retired) 2017-04-18 03:32:14 UTC Comment hidden (me-too)
Comment 3 Commit Notification 2017-04-22 16:14:26 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=77664a215feb7ebb1a9ce7bbb511aa7989f4d8ac

tdf#107237 Add shape and frame contextual tabs to Writer

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2017-10-01 19:04:37 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f4944b4e9b8ce8aeb521613cc67334f256b8cc31

tdf#107237 Reorganized File tab of Notebookbar

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.